@media screen and (min-width: 992px) {
	.navbar-logo img {
		max-height: 125px;
	}
}

.homepage-additional-content {
 	margin-top: 10px;
}

footer.site-footer {
	background-color: #f0f0f0;
}

.site-footer-content  h3 {
	color: #09434e;
	font-weight: bold;
}

.site-footer-content p {
	color: #0b6569;
}

.site-footer a {
	color: #0b6569;
	text-decoration:none;
}

.site-footer-content hr {
	color: #808080;
}
